/* title of Addons tab in prefereneces */
"Addons" = "Addons";

/* dialog text */
"An update for a plugin is available" = "È disponibile un aggiornamento per un plugin";

/* button title */
"Cancel" = "Annulla";

/* dialog title */
"New Version Available" = "Nuova versione disponibile";

/* button title */
"Show" = "Mostra";

